 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/12798min.jpg');
  background-position: 52.73% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 521px auto 30px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 249px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 0 144px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0 30px 0 -27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 44px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 157px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 61.7% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 387px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 474px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  height: auto;
  margin: 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 275px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(#555c66, #292d33);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 30px -11px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(#555c66, #292d33);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 30px -11px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(#555c66, #292d33);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 30px -11px 0 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 227px;
    grid-gap: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 814px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 685px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 822px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-3 .u-image-1 {
  width: 474px;
  height: 474px;
  background-image: url("images/jj.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 599px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-3 .u-image-1 {
    width: 416px;
    height: 416px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 494px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-3 .u-image-1 {
    width: 306px;
    height: 306px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1177px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: url("images/jhjhjjjjjjjjjj.jpg");
  background-position: 50% 50%;
  min-height: 736px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 60px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 0;
  background-image: url("images/jjj.jpg");
  background-position: 100% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0 29px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 573px;
}

.u-section-4 .u-container-layout-2 {
  padding: 17px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 -30px 0 30px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 50px auto 0 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: -31px 0 0 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 19px 0 0 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 22px 0 0 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 402px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    background-position: 76.78% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    background-position: 70.84% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: -21px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -33px;
    margin-right: 13px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-right: 13px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1245px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 721px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 10px 29px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 1px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 29px;
    margin-right: 34px;
    margin-left: 42px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 34px;
    margin-left: 42px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 21px;
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1237px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 390px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 293px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 886px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 4px;
    margin-right: 1px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 50px;
    margin-left: 41px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -24px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 26px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 26px;
    margin-right: 0;
    margin-left: 12px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/hg-min.jpg');
  background-position: 85.48% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 638px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 715px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 623px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 32px 623px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 623px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 75px;
    margin-right: 515px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 423px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 423px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 423px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 82.01% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-right: 295px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: 203px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 203px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 203px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 23px;
    margin-right: 115px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 32px;
    margin-right: 23px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 27px;
    margin-right: 23px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 22px;
    margin-right: 23px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%, 51.11% 50%;
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 37px;
    margin-right: 0;
    margin-bottom: 24px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 597px;
}

.u-section-6 .u-list-1 {
  width: 1045px;
  margin: 60px auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 477px;
  --gap: 35px;
  grid-auto-columns: calc(50% - 17.5px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 28px 0;
}

.u-section-6 .u-text-1 {
  font-family: Asap;
  font-size: 1.875rem;
  margin: 8px 54px 0 31px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  margin: 38px 26px 0;
}

.u-section-6 .u-text-2 {
  font-family: Asap;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
  margin: 31px 38px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 23px auto 0 25px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  line-height: 1.8;
  color: rgb(255, 255, 255) !important;
  margin: 8px auto 0 31px;
}

.u-section-6 .u-container-layout-2 {
  padding: 28px 0;
}

.u-section-6 .u-text-5 {
  font-family: Asap;
  font-size: 1.875rem;
  margin: 8px 54px 0 31px;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  margin: 38px 26px 0;
}

.u-section-6 .u-text-6 {
  font-family: Asap;
  font-weight: 700;
  line-height: 1;
  font-size: 1.875rem;
  margin: 31px 38px 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 23px auto 0 25px;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  line-height: 1.8;
  color: rgb(255, 255, 255) !important;
  margin: 8px auto 0 31px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 464px;
    grid-gap: 35px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-right: -28px;
    margin-left: 28px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-right: 34px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 41px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: 21px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-right: -28px;
    margin-left: 28px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 34px;
    margin-right: 34px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 41px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 11px;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 51px;
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 529px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 11px;
    margin-right: -18px;
    margin-left: 18px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 45px;
    height: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 29px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 12px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 11px;
    margin-right: -18px;
    margin-left: 18px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 45px;
    height: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-top: 29px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 12px;
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 888px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 55px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 17px 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 23px;
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 11px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 17px 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 10px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-top: 23px;
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 11px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 11px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 1003px;
  --color-var: #1a1a1a;
}

.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 800px);
  background-image: linear-gradient(#555c66, #292d33);
  height: 286px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-shape-2 {
  width: 447px;
  height: 588px;
  background-image: linear-gradient(#555c66, #292d33);
  margin: 63px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1086px;
  margin: -828px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-7 .u-layout-cell-1 {
  min-height: 786px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-7 .u-form-1 {
  margin: 46px 0 0;
}

.u-section-7 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 581px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 999px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 800px);
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-shape-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 887px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 772px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 772px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1661px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 650px);
  }

  .u-section-7 .u-shape-2 {
    margin-top: 730px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 669px;
    margin-top: -1495px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 711px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1724px;
  }

  .u-section-7 .u-shape-1 {
    width: 513px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: 850px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1686px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 781px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1333px;
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
  }

  .u-section-7 .u-shape-2 {
    width: 290px;
    height: 365px;
    margin-top: 683px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -1334px;
    margin-bottom: 92px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 777px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 475px;
  }
}